@font-face{font-family:'TungstenNarrow-Bold';src:url('../fonts/TungstenNarrow-Bold.eot?') format('eot'), url('../fonts/TungstenNarrow-Bold.otf') format('opentype'), url('../fonts/TungstenNarrow-Bold.woff') format('woff'), url('../fonts/TungstenNarrow-Bold.ttf') format('truetype'), url('../fonts/TungstenNarrow-Bold.svg#TungstenNarrow-Bold') format('svg');}
@font-face{font-family:'TungstenNarrow-Thin';src:url('../fonts/TungstenNarrow-Thin.eot?') format('eot'), url('../fonts/TungstenNarrow-Thin.otf') format('opentype'), url('../fonts/TungstenNarrow-Thin.woff') format('woff'), url('../fonts/TungstenNarrow-Thin.ttf') format('truetype'), url('../fonts/TungstenNarrow-Thin.svg#TungstenNarrow-Thin') format('svg');}
@font-face{font-family:'MetaSerifBook';src:url('../fonts/MetaSerifBook.eot?') format('eot'), url('../fonts/MetaSerifBook.otf') format('opentype'), url('../fonts/MetaSerifBook.woff') format('woff'), url('../fonts/MetaSerifBook.ttf') format('truetype'), url('../fonts/MetaSerifBook.svg#MetaSerifBook') format('svg');}
@font-face{font-family:'Montserrat-Regular';src:url('../fonts/Montserrat-Regular.eot');src:url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular.ttf') format('truetype'), url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');}
@media (max-width:10`24px){.navbar-header{float:none;}
.navbar-left, .navbar-right{float:none !important;}
.navbar-toggle{display:block;}
.navbar-collapse.collapse{display:none!important;}
.navbar-nav{float:none!important;}
.navbar-nav>li{float:none;}
.collapse.in{display:block !important;}
.navbar-collapse.in{overflow-y:auto;}
.navbar-collapse{max-height:340px;overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,.1);-webkit-overflow-scrolling:touch!important;}
.navbar-nav{margin:7.5px -15px;}
.navbar-collapse.collapse{overflow:auto!important;}
}
@media (max-width:991px){.dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;box-shadow:none;display:block;padding:0;}
.dropdown-menu>li>a{border-bottom:1px solid #33373a;color:#fff; padding: 10px;}
}
.btn-primary{background-color:#ff0000;border-color:#ff0000;}
a.btn-primary:link, a.btn-primary:visited{color:#fff}
a..btn-primary:hover, a.btn-primary:active{color:#fff}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary{background-color:#ff0000;border-color:#ff0000}
.btn-default{color:#fff;background-color:rgba(21,21,21,.15);border-color:#fff}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default{color:#fff;background-color:rgba(21,21,21,.35);border-color:#fff}
.btn{border-radius:0}
body{background-image:url(../images/bg.jpg);background-position:center top;background-color:#15171b;font-family:'MetaSerifBook' !important;}
.printerror{background-color:rgba(255,0,4,.9);color:#fff;padding:10px;display:inline-block;margin:10px;}
a:link, a:visited{color:#ff0000}
nav, button, .btn{font-family:'Montserrat-Regular' !important;text-transform:uppercase;font-weight:normal}
hr{border-top:5px solid #fff}
dt{font-weight:normal}
.container-fluid, .clear-padding{padding-left:0;padding-right:0}
.navbar-brand{font-family:'TungstenNarrow-Bold' !important;text-transform:uppercase;font-weight:normal;margin:0;color:#fff}
@media (min-width:768px){.navbar-brand{font-size:18px;letter-spacing:0;}
}
@media (min-width:992px){.navbar-brand{font-size:22px;letter-spacing:0;}
}
@media (min-width:1200px){.navbar-brand{font-size:24px;letter-spacing:1px;}
}
@media (min-width:1600px){.navbar-brand{font-size:28px;letter-spacing:1px;}
}
@media (max-width:767px){.navbar-brand{font-size:26px;letter-spacing:0;}
}
.navbar-inverse .navbar-brand{color:#fff}
a.navbar-brand:link, a.navbar-brand:visited{color:rgba(255,255,255,1.00)}
.pfa{position:relative;z-index:1;width:100%;overflow:hidden;}
.main-pfa{position:absolute;z-index:2;left:0;top:0;bottom:0;width:100%;background-position:center center;}
#slickSlider .slide.video>div{padding:5px !important;margin:0 !important;position:relative;}
#slickSlider .slide.video>div .frame{position:relative;}
#slickSlider .slide.video>div .frame .title{position:absolute;background-color:rgba(35,39,42,.9);border-top:1px solid #33373a;left:0;bottom:0;right:0;z-index:4;line-height:1;font-size:26px;font-family:'TungstenNarrow-Bold' !important;text-transform:uppercase;}
#slickSlider .slide.video>div:hover .frame .title{background-color:#001487;color:white;}
@media(max-width:1200px){#slickSlider .slide.video>div .frame .title{font-size:16px;}
}
@media(max-width:767px){#slickSlider .slide.video>div .frame .title{font-size:11px;}
}
#slickSlider .slide.video>div .frame .title .price{color:white;}
#slickSlider .slide.video>div .overlay{position:absolute;width:100%;height:100%;background:url(/images/play.png) no-repeat center center;background-size:50%;z-index:1;top:0;left:0;}
#slickSlider .slide img{max-width:100%;width:100%;}
#slick .slide>a>img{}
#slickSlider .slide.sixItems,#slickSlider .slide.video{margin-top:40px;}
#slickSlider .slide.sixItems>div{padding:5px !important;margin:0 !important;}
#slickSlider .slide.sixItems h3, #slickSlider .slide.video h3{color:red;font-family:'Montserrat-Regular' !important;font-size:55px;text-align:center;font-weight:bold;}
#slickSlider .slide.video h3{font-size:60px;letter-spacing:0.3px;}
#slickSlider{margin-bottom:0px;}
@media(max-width:1025px){#slickSlider .slide.sixItems{margin-top:00px;}
}
@media(max-width:1025px){#slickSlider .slide.sixItems h3{font-size:30px;}
}
@media(max-width:991px){
	.nav.navbar-nav li.menu-item-has-children ul.dropdown-menu{
		display: none;
	}
}
.homepage-video-loop{width:100%;position:absolute;left:0;top:0;overflow:hidden;}
.homepage-video-loop > img{width:100%;position:absolute;top:0px;left:0px;cursor:pointer;}
.datatable dl{display:flex;padding-left:5px;padding-right:5px;margin-bottom:0;border-bottom:1px solid rgba(255,255,255,.25);}
.datatable dt{width:40%;color:#fff;}
.datatable dd{text-transform:uppercase;color:#fff}
.datatable dt, .datatable dd{text-align:left;font-family:'Montserrat-Regular' !important;font-size:12px;line-height:20px;}
@media (min-width:768px){.datatable dt, .datatable dd{font-size:12px;line-height:20px;}
}
@media (min-width:1600px){.datatable dt, .datatable dd{font-size:16px;line-height:22px;}
}
@media (max-width:767px){.datatable dt, .datatable dd{font-size:14px;line-height:24px;}
}
.footer{background-color:rgba(35,39,42,.95);border-top:1px solid #33373a;}
.footer p{padding:15px 20px;color:#fff;margin:0;text-align:center;}
.footer p a, .footer p{font-family:'Montserrat-Regular' !important;text-transform:uppercase;font-size:12px;letter-spacing:3px;font-weight:normal;}
.footer p a:link, .footer p a:visited{color:rgba(255,255,255,.45)}
.footer p a:active, .footer p a:hover{text-decoration:none;color:#ff0000}
.footer p span{color:rgba(255,255,255,.15)}
.fseo{font-size:12px;color:#fff;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;margin:0;padding:0 20px;}
.main-pfa div h2, .contact header h1{font-family:'TungstenNarrow-Bold' !important;color:rgba(26,89,195,1.00);font-size:520%;line-height:83%;text-transform:uppercase}
.main-pfa div p, .contact header p{color:rgba(255,255,255,1.00);font-size:140%;line-height:140%;margin-bottom:3%;text-shadow:1px 1px 3px rgba(0, 0, 0, 0.69);}
.main-pfa div hr, .contact hr{border-top:7px solid #fff;width:10%;margin:3.5% 0 2.5% 0}
.main-pfa>div{padding:15% 20% 10% 15%;}
.garage_box{display:none;position:absolute;right:15px;top:10px;}
.garage_box>a{display:inline-block;color:#767676;font-family:Montserrat-Regular;font-style:italic;text-decoration:none;}
.garage_box img,.garage_box span,.garage_box div{display:inline-block;vertical-align:middle;}
@media(max-width:1460px){.garage_box a>span{display:none;}
}
@media(max-width:1300px){.nav>li>a{padding:15px 5px;}
}
@media(max-width:1100px){.garage_box{top:35px;}
}
@media(max-width:1025px){.garage_box{top:10px;}
}@media(max-width:480px){.garage_box{display:none;}
}
.content{padding:100px 3% 50px 3%;}
@media (max-width:767px){.content{padding:120px 10px 25px 10px;}
}
.content p{color:rgba(255,255,255,1);margin:20px 0;font-family:Arial, Helvetica, sans-serif !important;}
@media (min-width:768px){.content p{font-size:16px;line-height:22px;}
}
@media (min-width:1600px){.content p{font-size:24px;line-height:24px;}
}
@media (max-width:767px){.content p{text-align:justify;font-size:14px;line-height:18px;}
}
.content h1{font-family:Arial, Helvetica, sans-serif !important;font-weight:bold;color:rgba(255,0,0,1.00);font-size:36px;line-height:52px;text-transform:uppercase;}
.content h2, .content h3, .content h4, .content h5, .content h6{font-family:Arial, Helvetica, sans-serif !important;color:rgba(255,0,0,1);text-transform:uppercase;}
.content h2{font-size:36px;line-height:52px;}
.content h3{font-size:28px;line-height:44px;}
.content h4{font-size:18px;line-height:22px;}
.content h5{font-size:16px;line-height:202px;}
.content h6{font-size:14px;line-height:18px;}
.content img{max-width:100%}
.contacts{min-height: calc(100vh - 48px);}
.directions{-webkit-box-shadow:0px 0px 35px 5px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 35px 5px rgba(0,0,0,0.25);box-shadow:0px 0px 35px 5px rgba(0,0,0,0.25);}
.directions img{max-width:none;}
.contacts .input-group-addon{background-color:inherit;border:none}
.models-specs p{background-color:rgba(35,39,42,.95);border:1px solid #33373a;padding:10px;font-family:'Montserrat-Regular' !important;font-weight:normal;}
.models-specs strong{font-family:'TungstenNarrow-Bold' !important;font-size:48px;line-height:38px;color:#fff}
.models-specs>div{text-align:center}
.radio, .checkbox, .radio+.radio, .checkbox+.checkbox{margin:0}
.form-group{margin-bottom:10px;padding:0 10px 0 0;}
legend{margin-bottom:20px;font-size:22px;letter-spacing:1px;line-height:inherit;font-family:'TungstenNarrow-Bold' !important;color:#fff;text-transform:uppercase;border:0;border-bottom:1px solid rgba(255,255,255,.25);}
label{color:#fff;font-weight:normal;font-size:18px;}
.form-control{border-radius:0;}
.form-control:focus{border-color:#ff0000;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(254,119,71,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(254,119,71,.6)}
@media (min-width:768px){label{font-size:16px;line-height:22px;}
}
@media (min-width:1600px){label{font-size:24px;line-height:24px;}
}
@media (max-width:767px){label{font-size:14px;line-height:18px;}
}
.form-content-wrapper{margin:10px;padding:20px;background-color:rgba(35,39,42,.95);border:1px solid #33373a;}
@media (max-width:767px){.form-content-wrapper{margin:10px 0;padding:10px;}
}
@media (min-width:767px){.sitemap-item{}
.sitemap{-webkit-column-count:2;-moz-column-count:2;column-count:2;}
}
@media (min-width:992px){.sitemap{-webkit-column-count:3;-moz-column-count:3;column-count:3;}
}
@media (min-width:1200px){.sitemap{-webkit-column-count:4;-moz-column-count:4;column-count:4;}
}
@media (min-width:1600px){.sitemap{-webkit-column-count:5;-moz-column-count:5;column-count:5;}
}
.main-pfa div h2, .main-pfa div p, .main-pfa div hr, .main-pfa div button{opacity:0}
.main-pfa div .btn-default{margin-left:2%}
.pfa-toggle{position:absolute;z-index:3;left:0;top:30%;}
.pfa-toggle ul{margin:0;padding:0}
.pfa-toggle ul li{display:block;width:105px;height:75px;background-color:#262a2d;border-bottom:1px solid #3a3e41;background-image:url(../images/logos.png);background-repeat:no-repeat;}
.pfa-toggle ul li.pfa-toggle-bentley{background-position:center top;}
.pfa-toggle ul li.pfa-toggle-bentley-selected{background-position:center -75px;}
.pfa-toggle ul li.pfa-toggle-mclaren{background-position:center -150px;}
.pfa-toggle ul li.pfa-toggle-mclaren-selected{background-position:center -225px;}
.pfa-toggle ul li.pfa-toggle-bugatti{background-position:center -300px;}
.pfa-toggle ul li.pfa-toggle-bugatti-selected{background-position:center -375px;}
.pfa-toggle ul li.pfa-toggle-astonmartin{background-position:center -450px;}
.pfa-toggle ul li.pfa-toggle-astonmartin-selected{background-position:center -525px;}
.pfa-toggle ul li.pfa-toggle-default{display:none;}
.pfa-toggle ul li.pfa-toggle-default-selected{display:none;}
.pfa-toggle ul li.pfa-toggle-bentley-selected, .pfa-toggle ul li.pfa-toggle-mclaren-selected, .pfa-toggle ul li.pfa-toggle-bugatti-selected, .pfa-toggle ul li.pfa-toggle-astonmartin-selected{border-left:4px solid #ff0000;width:115px;background-color:#1c1f22}
.pfa-toggle ul li.pfa-toggle-default-selected{border-left:0;width:0;}
.pfa-toggle ul li a{display:block;width:100%;height:100%;text-indent:-9999px;}
.grid article{padding-left:0;padding-right:0;position:relative;background-color:#000000;}
.grid article div{position:absolute;left:10%;top:10%;right:10%;bottom:10%;z-index:10}
.grid article div a:link, .grid article div a:visited{color:rgba(255,255,255,1.00);text-transform:uppercase}
.grid article div hr{margin-left:45%;margin-right:45%;margin-top:2%;margin-bottom:2%}
.grid{text-align:center;}
.grid img{margin:0;padding:0}
.grid h2{font-family:'TungstenNarrow-Bold' !important;color:rgba(255,255,255,1.00);text-transform:uppercase;font-size:310%;letter-spacing:1px}
.grid p{color:#fff;font-size:100%;}
.contact-padding{padding:10%;}
.contact{background-image:url(../images/homepage-contacts.jpg);background-size:100%}
.contact article h2{font-family:'TungstenNarrow-Bold' !important;color:rgba(255,255,255,1.00);font-size:300%;line-height:90%;text-transform:uppercase}
.contact article p{color:#fff;font-size:120%;line-height:120%;}
.contact header{width:70%}
.contact header hr{width:20%;}
.contact article hr{width:20%}
.navbar-inverse .navbar-nav>li>a{font-size:90%}
.navbar-inverse .navbar-nav>li>a:link, .navbar-inverse .navbar-nav>li>a:visited{color:#fff;}
.navbar-inverse .navbar-nav>li.current_page_item>a:link, .navbar-inverse .navbar-nav>li.current_page_item>a:visited{color:#ff0000;}
.navbar-inverse{background-color:rgba(0,0,0,.95);border:none}
.navbar-inverse .navbar-nav>li{border-right:1px solid rgba(72,72,72,.9);}
.navbar-inverse .navbar-nav>li:last-child{border-right:none}
.navbar-inverse{border-top:1px solid #33373a;border-bottom:1px solid #33373a}
.testi-cnt > span{color:#fff;}
@media (min-width:1281px){.main-pfa, .contact{background-size:100%;}
.grid p{}
.main-pfa>div{padding:13% 20% 10% 15%;}
}
@media (min-width:1025px){.dropdown:hover .dropdown-menu{display:block;}
}
@media (max-width:992px) and (min-width:768px){.navbar-inverse .navbar-nav>li>a{font-size:80%}
.main-pfa, .contact{background-size:auto 100%;}
}
@media (max-width:1281px){.main-pfa>div{padding:12% 20% 10% 15%;}
}
@media (max-width:1025px){.main-pfa>div{padding:20% 10% 10% 15%;}
}
@media (max-width:800px){.grid h2{font-size:210%;}
.grid article div{left:5%;top:5%;right:5%;bottom:0}
}
@media (max-width:768px){.main-pfa div{padding:20% 5% 10% 5%;}
.pfa-toggle{left:0;top:inherit;bottom:0;width:100%}
.pfa-toggle ul{width:100%;background-color:#0F0}
.pfa-toggle ul li{display:block;width:25%;float:left;background-color:transparent;border-bottom:none;}
.pfa-toggle ul li.pfa-toggle-bentley-selected, .pfa-toggle ul li.pfa-toggle-mclaren-selected, .pfa-toggle ul li.pfa-toggle-bugatti-selected, .pfa-toggle ul li.pfa-toggle-astonmartin-selected{border-left:none;width:25%;background-color:transparent;}
.main-pfa, .contact{background-size:auto 100%;}
.homepage-video-loop, #slickSlider{margin-top:65px;}
#slickSlider{margin-top:160px;}
}
@media (max-width:767px){#body_holder{display:none!important;}
#trim_holder{display:none!important;}
#mileage_holder{display:none!important;}
}
@media (max-width:640px){.main-pfa div h2{font-size:420%;}
}
@media (max-width:480px) and (min-width:480px){.main-pfa div{padding:12% 2.5% 10% 2.5%;}
.main-pfa, .contact{background-size:120%;}
.grid h2{font-size:310%;}
.grid article div{top:18%;}
}
@media (max-width:568px) and (min-width:568px){.main-pfa div{padding:12% 2.5% 10% 2.5%;}
.main-pfa, .contact{background-size:100%;}
.grid h2{font-size:510%;}
.grid article div{top:18%;}
}
@media (max-width:640px) and (min-width:640px){.main-pfa div{padding:12% 2.5% 10% 2.5%;}
.main-pfa, .contact{background-size:120%;}
.grid h2{font-size:510%;}
.grid article div{top:22%;}
}
.main-pfa-video-controller{position:absolute;z-index:100;right:0;bottom:20px;font-size:large}
.main-pfa-video-controller a{padding:5px;margin:10px;color:#fff}
.scroll-down-helper-left{position:fixed;z-index:9999;left:85%;bottom:20px;width:100px;margin-left:-50px;height:54px;font-family:'Montserrat-Regular';background-image:url(../images/scroll-down.png);background-repeat:no-repeat;background-position:center bottom;border-color:#fff;text-align:center;color:#ff0000;text-transform:uppercase;}
.scroll-down-helper-right{position:fixed;z-index:9999;left:15%;bottom:20px;width:100px;margin-left:-50px;height:54px;font-family:'Montserrat-Regular';background-image:url(../images/scroll-down.png);background-repeat:no-repeat;background-position:center bottom;border-color:#fff;text-align:center;color:#ff0000;text-transform:uppercase;}
.main_title{width:100%;float:left;font-size:30px;font-family:Arial, Helvetica, sans-serif;font-style:italic;font-weight:bold;color:rgba(255,255,255,.5);}
.main_title span{color:#fff;}
.main_banner_image{width:100%;float:left;padding:30px 0 0 0;text-align:center;}
.main_banner_image .img_holder{width:100%;float:left;padding:0 0 10px 0;text-align:center;}
.main_banner_image .text_holder{width:50%;float:left;}
.text_holder{text-align:left;}
.common_container{width:100%;float:left;padding:30px 0 0 0;}
.common_container strong{font-size:18px;font-weight:normal;color:#fff;}
.common_container .text_holder{width:50%;float:left;padding:0 20px 0 0;color:rgba(255,255,255,.6);}
.common_container .img_holder{width:50%;float:left;}
.common_container .img_holder iframe{width:100%;}
.specification{display:block;float:left;width:100%;padding:15px 0;}
.specification p{display:none;}
.mobile_view{display:none;}
.vehicle_details{width:100%;float:left;padding:20px 0;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#666;border-bottom:1px solid #fff;}
.vehicle_details strong{color:#fff;font-size:50px;font-weight:normal;}
.vehicle_details span{color:#fff;}
.vehicle_details ul li{width:19.5%;float:left;border-right:1px solid #fff;padding:5px 0;list-style:none;}
.vehicle_details ul li:last-child{border-right:none}
.other_discription{width:100%;float:left;padding:20px 0 0 0;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#999;}
.other_discription_details{width:46%;padding:0 2%;float:left;}
.other_discription_details h2{color:#fff;width:50%;font-size:28px;line-height:28px;}
.other_discription_details ul li{width:100%;float:left;border-bottom:1px solid #909090;line-height:28px;list-style:none;}
.other_discription_details ul li .text_holder{width:50%;float:left;}
.text_holder_long{width:100%;float:left;}
.other_discription_details ul li .main_text{width:100%;float:left;color:#fff;}
.other_discription_new{width:100%;float:left;padding:20px 0 0 0;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#999;}
.other_discription_new{width:46%;padding:0 2%;float:left;}
.other_discription_new h2{color:#fff;width:50%;font-size:28px;line-height:28px;}
.other_discription_new ul li{width:100%;float:left;border-bottom:1px solid #909090;line-height:28px;list-style:none;}
.other_discription_new ul li .text1{width:30%;float:left;}
.other_discription_new ul li .text2{width:70%;float:left;}
@media only screen and (max-width:760px), (max-width:960px), (max-width:100%){#main_warrper{width:90%;padding:25px 2%;}
.mobile_content{display:none;}
.mobile_view{display:block;padding:0 0 15px 0;color:rgba(255,255,255,.6);}
.specification p{display:block;}
.main_title{font-size:20px;}
.main_banner_image{padding:15px 0 0 0;}
.main_banner_image .text_holder{width:100%;}
.common_container{padding:15px 0 0 0;}
.common_container .text_holder{width:100%;padding:0 0 15px 0;}
.common_container .img_holder{width:100%;}
.vehicle_details{font-size:12px;}
}
@media only screen and (max-width:300px), (max-width:320px), (max-width:400px), (max-width:450px), (max-width:500px){.main_title{font-size:15px;}
.vehicle_details strong{font-size:50px;}
.vehicle_details ul li{width:90%;margin-bottom:10px;}
.other_discription{font-size:10px;}
.other_discription_details{width:100%;padding:0 0 10px 0;}
.other_discription_new{font-size:10px;}
.other_discription_new{width:100%;padding:0;float:left;}
.other_discription_new h2, .other_discription_details h2{font-size:12px;}
}
@media only screen and (min-width:1500px) and (max-width:1699px){.search-results-item{height:380px;}
}
@media only screen and (min-width:1300px) and (max-width:1499px){.search-results-item{height:340px;}
}
@media only screen and (min-width:1100px) and (max-width:1299px){.search-results-item{height:300px;}
}
@media only screen and (min-width:992px) and (max-width:1099px){.search-results-item{height:250px;}
}
@media only screen and (min-width:850px) and (max-width:991px){.search-results-item{height:325px;}
}
@media only screen and (min-width:768px) and (max-width:849px){.search-results-item{height:280px;}
}
h2.car_name_inventory_class{padding:0 !important;}
p.search-results-price{font-size:26px;margin-top:0!important;margin-bottom:0!important;}
img.header_dream_logo{margin-left:4px;}
@media only screen and (max-width:1400px){img.header_dream_logo{margin:0;padding-left:15px;width:221px;margin-top:10px;}
}
@media only screen and (min-width:1290px) and (max-width:1413px){img.header_dream_logo{display:block;margin:10px auto 0;width:235px;}
}
@media(max-width:1100px){img.header_dream_logo{margin-top:5px;}
}
@media only screen and (min-width:992px) and (max-width:1199px){h2.car_name_inventory_class{font-size:19px!important}
p.search-results-price{font-size:18px;padding-top:2%;margin-top:0!important;margin-bottom:0!important;}
}
@media only screen and (min-width:391px) and (max-width:991px){h2.car_name_inventory_class{font-size:21px!important}
p.search-results-price{font-size:18px;padding-top:2%;margin-top:0!important;margin-bottom:0!important;}
}
@media only screen and (max-width:1572px){#slickSlider{margin-top:75px;}
#slickSlider .slide.sixItems{margin-top:0;}
}
@media only screen and (min-width:1025px){img.mobile_dream_logo_image{display:none;}
a.header_logo_phone_number_class{pointer-events:none}
}
@media only screen and (max-width:1024px){img.header_dream_logo{display:none;}
img.mobile_dream_logo_image{display:block!important;margin:0 auto;width:300px;}
div.homepage-video-loop{margin-top:119px;}
#slickSlider{margin-top:118px;}
}
@media only screen and (max-width:390px){h2.car_name_inventory_class{font-size:18px!important}
p.search-results-price{font-size:16px;padding-top:2%;margin-top:0!important;margin-bottom:0!important;}
}
@media only screen and (min-height:500px) and (max-height:700px){img.mobile_dream_logo_image{bottom:30%;}
}
.inventory-detailed-navbar .pin_it{width:45px;background:red url('/images/icons/save_w.png') no-repeat center;cursor:pointer;border-right:1px solid #919191;}
.inventory-detailed-navbar .pin_it:hover,.inventory-detailed-navbar .pin_it.active{background:#fff url('/images/icons/save_r.png') no-repeat center;}
.inventory-detailed-navbar .garage{width:45px;background:red url('/images/icons/garage_w.png') no-repeat center !important;border:none !important;}
.inventory-detailed-navbar .garage:hover{background:#fff url('/images/icons/garage_r.png') no-repeat center !important;}


.adp, .adp table{
	color: white!important;
}

.adp-step, .adp-text{
	color: black!important;
}
.testimonials{
	padding-top: 75px;
	min-height: calc(100vh - 120px);
	color: #FFFFFF;
}

.first {
	font-size: 16px;
}

.first li {
	margin: 5px 0;
}